/* CSS Document */
body{ background:url(../images/bg.jpg) center repeat; font-family:Arial, Helvetica, sans-serif;}
.wrapper { margin:auto; width:1098px; margin-top:0px; position:relative;}
.topborder { background:url(../images/border-top.png) no-repeat; height:78px; position:relative;}
.photoheader { position:absolute; top:-35px; left:43px; z-index:0; height:519px; width:1014px; overflow:hidden;}
.photologo { position:absolute; top:0px; left:43px;}
.menuwrapper { position:absolute; top:455px; left:48px; background:url(../images/menubg.png) center;  width:1000px; height:60px; }



#menu ul {
	font-weight:bold;
    font-family: Arial, Verdana;
    font-size: 15px;
    margin: 17px 0 0 0;
    padding: 0 0 0 60px;
    list-style: none;
}
#menu ul li {
    display: block;
    position: relative;
    float: left;
	height:26px;
	padding-left:27px; padding-right:27px;
}
#menu li ul {
    display: none;
	margin: 0;
    padding: 0;
}
#menu ul li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    padding: 5px 15px 5px 15px;
    margin-left: 1px;
    white-space: nowrap;
}
#menu ul li a:hover {
	cursor:pointer; background:url(../images/menu-hover.png) center repeat-x ;
}
#menu li:hover ul {
    display: block;
    position: absolute;
		cursor:pointer; background:#630;
}
#menu li:hover li {
		font-weight:bold;
    font-family: Arial, Verdana;
    float: none;
    font-size: 14px;
		cursor:pointer; background:#630;
}
#menu li:hover li:hover {	cursor:pointer; background:url(../images/menu-hover.png) center repeat-x ; }
#menu li:hover li a:hover {
	
}

.facebooklogo { width: 100px; height:33px; float:right; margin-right:50px;}
.cleardiv {clear:both;}
.middleborder { background:url(../images/border-middle.png) repeat-y; position:relative;}
.middlecontent { padding-top:520px; padding-left:70px; padding-right:70px; }
.middlecontentleft { float:left; width:670px; padding-right:20px;}
.middlecontentleft p { text-align:justify; font-size:14px;}
.middlecontentleft a { color: #CC0; text-decoration:none;}
.middlecontentright { float:left; width:254px; margin-left:10px;}
.middlecontentright1 { background:#FFF;}
.middlecontentright1top, .middlecontentright2top { background:url(../images/gallery-border-top.png) no-repeat; height:18px;}
.middlecontentright1middle, .middlecontentright2middle { background:url(../images/gallery-border-middle.png) repeat-y;}
.middlecontentright1middlecontent, .middlecontentright2middlecontent {padding:0px 20px 0px 30px;}
.middlecontentright1middlecontent h2, .middlecontentright2middlecontent h2 {padding:0px ; margin:0px; font-size:16px;}
.middlecontentright1bottom, .middlecontentright2bottom  { background:url(../images/gallery-border-bottom.png) no-repeat; height:16px;}
.middlecontentright1middlecontent p, middlecontentright2middlecontent p { font-size:12px; font-weight:bold;}
.middlecontentright2 { margin-top:10px;}

.middlecontentbottom {border:1px solid #930; margin-top:40px; padding:30px;}
.middlecontentbottomleft {float:left; width:630px; }
.middlecontentbottomright {float:left; width:240px; margin-left:20px; font-size:14px;}
.middlecontentbottomright h2 {font-size:15px; padding:0px;}

.bottomborder { background:url(../images/border-bottom.png) no-repeat; height:83px; position:relative; font-size:12px; color:#930;}
.copyleftdiv {position:absolute; padding-left:70px; padding-top: 20px;}
.copyrightdiv {position:absolute; padding-top: 20px; right:70px;}
